<Banners>
  <Banner>
    <id>20212</id>
    <BannerPath>fanart/original/72229-1.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>|231,219,195|0,0,0|91,99,112|</Colors>
    <Language>en</Language>
    <Rating>5.6667</Rating>
    <RatingCount>3</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/72229-1.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/72229-1.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>113051</id>
    <BannerPath>fanart/original/72229-4.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>4.0000</Rating>
    <RatingCount>3</RatingCount>
    <SeriesName>true</SeriesName>
    <ThumbnailPath>_cache/fanart/original/72229-4.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/72229-4.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>29388</id>
    <BannerPath>fanart/original/72229-3.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>|255,207,167|240,171,130|192,134,86|</Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/72229-3.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/72229-3.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>581991</id>
    <BannerPath>fanart/original/72229-7.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>fr</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/72229-7.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/72229-7.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>259101</id>
    <BannerPath>fanart/original/72229-5.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/72229-5.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/72229-5.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>259111</id>
    <BannerPath>fanart/original/72229-6.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/72229-6.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/72229-6.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>29014</id>
    <BannerPath>posters/72229-1.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>6.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>16301</id>
    <BannerPath>seasons/72229-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>10.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>3</Season>
  </Banner>
  <Banner>
    <id>16302</id>
    <BannerPath>seasons/72229-4-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>10.0000</Rating>
    <RatingCount>2</RatingCount>
    <Season>4</Season>
  </Banner>
  <Banner>
    <id>15915</id>
    <BannerPath>seasons/72229-5.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>8.7500</Rating>
    <RatingCount>4</RatingCount>
    <Season>5</Season>
  </Banner>
  <Banner>
    <id>19499</id>
    <BannerPath>seasons/72229-5-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>7.5000</Rating>
    <RatingCount>2</RatingCount>
    <Season>5</Season>
  </Banner>
  <Banner>
    <id>6907</id>
    <BannerPath>seasons/17210-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>2</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>6906</id>
    <BannerPath>seasons/17210-1.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>3.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>10108</id>
    <BannerPath>seasons/72229-4.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>3.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>4</Season>
  </Banner>
  <Banner>
    <id>334781</id>
    <BannerPath>seasons/72229-5-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>5</Season>
  </Banner>
  <Banner>
    <id>863692</id>
    <BannerPath>seasons/72229-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>fr</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>8071</id>
    <BannerPath>seasons/17210-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>3</Season>
  </Banner>
  <Banner>
    <id>12856</id>
    <BannerPath>blank/72229.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>blank</BannerType2>
    <Language>en</Language>
    <Rating>8.5000</Rating>
    <RatingCount>4</RatingCount>
  </Banner>
  <Banner>
    <id>17051</id>
    <BannerPath>graphical/72229-g2.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>4</RatingCount>
  </Banner>
  <Banner>
    <id>16692</id>
    <BannerPath>graphical/72229-g.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>6.5000</Rating>
    <RatingCount>4</RatingCount>
  </Banner>
  <Banner>
    <id>5881</id>
    <BannerPath>graphical/17210-g.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>6.0000</Rating>
    <RatingCount>4</RatingCount>
  </Banner>
  <Banner>
    <id>9509</id>
    <BannerPath>text/72229.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>text</BannerType2>
    <Language>en</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>736741</id>
    <BannerPath>graphical/72229-g3.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>ru</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
</Banners>